ALTER TABLE VS4TProductVender ALTER COLUMN
	TPdVTPdtcode nvarchar(30) NOT NULL
GO
ALTER TABLE VS4TProductVender ALTER COLUMN
	TPdVTAPNCode nvarchar(30) NOT NULL
GO
ALTER TABLE VS4TProductVender ALTER COLUMN
	TPdVLastPTUntCode nvarchar(15) NOT NULL
GO